
/* Class = "NSWindow"; title = "Problem Report"; ObjectID = "21"; */
"Problem Report" = "問題レポート";

/* Class = "NSBox"; title = "Title"; ObjectID = "258"; */
"Title" = "タイトル";

/* Class = "NSBox"; title = "Title"; ObjectID = "263"; */
"Title" = "タイトル";

/* Class = "NSWindow"; title = "Window"; ObjectID = "278"; */
"278.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Problem and system information:"; ObjectID = "296"; */
"Problem and system information:" = "問題とシステム情報：";

/* Class = "NSButtonCell"; title = "Send to plasq"; ObjectID = "297"; */
"Send to plasq" = "plasq 社に送信";

/* Class = "NSButtonCell"; title = "Don't show this window again"; ObjectID = "298"; */
"Don't show this window again" = "今後、このウィンドウを表示しない";

/* Class = "NSButtonCell"; title = "Don't send"; ObjectID = "299"; */
"Don't send" = "送信しない";

/* Class = "NSTextFieldCell"; title = "Contact e-mail address (optional):"; ObjectID = "300"; */
"Contact e-mail address (optional):" = "連絡先メールアドレス（オプション）：";

/* Class = "NSTextFieldCell"; title = "It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below."; ObjectID = "301"; */
"It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below." = "前回このアプリケーションは予期に反して終了したようです。下の欄を使って問題を報告してください。これらの報告は、plasq 社で問題を修正する際に役立ちます。";

/* Class = "NSTextFieldCell"; title = "Please describe what you were doing when the problem happened:"; ObjectID = "302"; */
"Please describe what you were doing when the problem happened:" = "問題が発生したときに行っていた操作について説明してください。";

/* Class = "NSTextFieldCell"; title = "Contact name (optional):"; ObjectID = "304"; */
"Contact name (optional):" = "連絡先の名前（オプション）：";

/* Class = "NSTextFieldCell"; title = "The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time."; ObjectID = "305"; */
"The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time." = "このレポート内の情報は、plasq 社がこのソフトウェアを改善していく上で役に立ちます。plasq 社に送信されるのは、このレポートに表示されている情報のみです。お使いのコンピュータの IP アドレスは、社内で問題を管理するために保存されます。その他の個人情報は保存されません。お客様のお名前およびメールアドレスを提供していただいた場合は、弊社からお客様に連絡を差し上げることがあります。弊社がお客様の情報を売り渡したり、再配布することはありません。ご協力いただき、どうもありがとうございました。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "306"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Sending data..."; ObjectID = "307"; */
"Sending data..." = "データを送信中...";
